Support » Plugin: Category Custom Fields » [Plugin: Category Custom Fields] Current version of plugin is 1.5 and WYSIWYG text area

  • Hi, just testing this plugin and nearly gave up on it as version 1.0 (what WordPress.org displays as the recommended download version) does not work that well. Then looked in the changelog and there is a version 1.5 but you got to get that from SVN. Then in the SVN folder the version numbers of the categoryCustomFields.php file in 1.5 is still 1.0.

    I noticed that your screengrabs have a WYSIWYG editor for the text areas, but this does not seem to be possible with what I have downloaded.

    http://wordpress.org/extend/plugins/categorycustomfields/

  • The topic ‘[Plugin: Category Custom Fields] Current version of plugin is 1.5 and WYSIWYG text area’ is closed to new replies.